#include <definitions>

__E_CFG_VERSION 0

DEFINE_TOOLTIP("DEFAULT","DEFAULT_TOOLTIP_MAIN","DEFAULT_TOOLTIP_CLOUD1","DEFAULT_TOOLTIP_CLOUD2","DEFAULT_TOOLTIP_CLOUD3","DEFAULT_TOOLTIP_CLOUD4","TEXT1",10)


